{
  "format_version": "1.10.0",
  "animation_controllers": {
    "controller.animation.silverlabs_nat.bear.eat": {
      "initial_state": "default",
      "states": {
        "default": {
          "transitions": [
            {
              "can_use": "query.property('silverlabs_nat:is_sitting')"
            }
          ]
        },
        "can_use": {
          "transitions": [
            {
              "default": "!query.property('silverlabs_nat:is_sitting')"
            },
            {
              "configure_eating": "!math.random_integer(0, 79)"
            }
          ]
        },
        "configure_eating": {
          "on_entry": [
            "@s silverlabs_nat:configure_eating"
          ],
          "transitions": [
            {
              "default": "!query.property('silverlabs_nat:is_sitting')"
            }
          ]
        }
      }
    }
  }
}
